/* Đổi màu chữ dòng tiêu đề lớn (h1) */
h1 {
    color: #000000 !important; /* Thay #cc0000 bằng mã màu bạn thích */
}

/* Đổi màu chữ dòng tiêu đề nhỏ/phụ (h2) */
h2 {
    color: #000000 !important; /* Thay #ffcc00 bằng mã màu bạn thích */
}
/* Đổi màu chữ menu chính */
.nav a, 
.navbar a, 
.menu a, 
ul li a {
    color: #FF6633 !important; /* Đổi màu chữ (ví dụ: #ffff00 là màu vàng, #ffffff là màu trắng) */
}

/* Đổi màu biểu tượng (icon) trên menu nếu có */
.nav a i, 
.navbar a i, 
.menu a i, 
ul li a i {
    color: #b71c1c !important;
}